body {
	margin: 0;
	padding: 0;
	background-color: #f5f6f7;
	margin-top: 80px;
}

/* Font */
.material-symbols-outlined {
	font-variation-settings:
	'FILL' 0,
	'wght' 400,
	'GRAD' 0,
	'opsz' 48
}
/* Font */

/* Theme Colors */
.gxcpl-dark-primary {
	background-color: #B71C1C;
}
.gxcpl-dark-primary-fc {
	color: #B71C1C;
}
/* Theme Colors */

/* Underline */
.gxcpl-block-title {
	position: relative;
	border-bottom: 2px solid #e5e5e5;
	padding-bottom: 10px;
}
.gxcpl-block-title::before {
	background-color: #B71C1C;
	content: "";
	display: block;
	width: 150px;
	height: 4px;
	position: absolute;
	bottom: -2px;
	left: 0;
}
/* Underline */

/* Section */
section#gxcpl-apply-intro {

}
section#gxcpl-offers {

}
section#gxcpl-job-details {

}
section#gxcpl-application-status {
	
}
section#gxcpl-apply {
	
}
section#gxcpl-importer {
	
}
section#gxcpl-view-application {

}
/* Section */

/* Navbar Settings */
ul.navbar-nav {
	text-transform: uppercase;
	font-weight: 500;
}
.navbar-dark .navbar-nav .show > .nav-link, 
.navbar-dark .navbar-nav .nav-link.active {
	color: #FFFF00;
}
.navbar-dark .navbar-nav .nav-link {
	color: rgba(255,255,255,1);
}
.navbar-dark .navbar-nav .nav-link:hover, 
.navbar-dark .navbar-nav .nav-link:focus {
	color: #FFFF00;
}
.navbar-dark .navbar-toggler {
	color: #ffffff;
	border: transparent;
}
/* Navbar Settings */

/* Form */
/* form-select and floating placeholder added using js and jq */
#f_additional_skills {
	height: 150px;
}
/* Form */

/* Pagination */
div.pagination {
    padding: 3px;
    margin: 3px;
}

div.pagination a {
    padding: 5px 10px;
    border-radius: 5px;
    margin: 2px;
    border: 1px solid #b71c1c;
    zoom: 100%;
    text-decoration: none; /* no underline */
    color: #ffffff;
    background-color: #b71c1c;
    font-weight: 700;
    transition: all ease 0.1s;
}
div.pagination a:hover, div.pagination a:active {
    border: 1px solid #ffc107;
    background-color: #ffc107;
    color: #212121;
}
div.pagination span.page_current {
    padding: 5px 10px;
    margin: 2px;
    border: 1px solid #ffc107;

    * zoom: 100%;

    font-weight: bold;
    background-color: #ffc107;
    color: #212121;
}
div.pagination span.page_disabled {
    padding: 5px 10px;
    margin: 2px;
    border: 1px solid #aaa;

    * zoom: 100%;

    color: #aaa;
}

* span.elipsis {zoom:100%}
/* Pagination */

/* Footer */
footer.footer {
	width: 100%;
	position: absolute;
	left: 0;
	background-color: #E53935;
	color: #ffffff;
}
a.footer-link {
	text-decoration: none;
}
a.footer-link:hover {
	border-bottom: 1px dotted #ffffff;
}
/* Footer */